Subject: bug#8810: 24.0.50; compilation with -fprofile-generate fails

From: Glenn Morris <[email-masked]>
Date: Wed, 06 Dec 2017 14:44:44 -0500

Sorry, I can't see this issue ever making progress, so will close it.